/*--- Avanquest WebEasy Page Style ---*/


.cc64               { /* Common */
	border          :   0.00pt none #999999;
	}
.cc65               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc66               { /* Common */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e51            { /* images/jccd2021017033.jp... */
	background      : transparent url(images/jccd2021017033.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 360.75pt;
	width           : 555.00pt;
	height          : 276.00pt;
	}
span#e50            { /* images/jccd2021017032.jp... */
	background      : transparent url(images/jccd2021017032.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 959.25pt;
	width           : 581.25pt;
	height          : 201.00pt;
	}
h4#e49              { /* "Chippy" the Chipmunk */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e48            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e47            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e46            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e45            { /* images/jccd2021017028.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021017028.gif) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
span#e44            { /* images/jccd2021017027.gi... */
	background      : transparent url(images/jccd2021017027.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e43            { /* images/jccd2021017026.gi... */
	background      : transparent url(images/jccd2021017026.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          :1332.00pt;
	}
span#e42            { /* images/jccd2021017025.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021017025.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 322.50pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e41             { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 572.25pt;
	width           : 199.50pt;
	height          :  36.75pt;
	}
a#a41               { /* Reynoldsville C.G. Johns... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e40             { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 422.25pt;
	width           : 199.50pt;
	height          :  38.25pt;
	}
a#a40               { /* Tri-County High School E... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e39             { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 334.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a39               { /* Ag Safety Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e38             { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 364.50pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a38               { /* Brockway Field Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e37             { /* Cloe Lake Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 470.25pt;
	width           : 199.50pt;
	height          :  24.00pt;
	}
a#a37               { /* Cloe Lake Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e36            { /* images/jccd2021017024.gi... */
	background      : transparent url(images/jccd2021017024.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1620.75pt;
	width           : 863.25pt;
	height          :  24.00pt;
	}
div#e35             { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 502.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a35               { /* Earth Day */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e34             { /* Jefferson County Fair   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 537.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a34               { /* Jefferson County Fair   */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e33             { /* CREP Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  55.50pt;
	top             : 392.25pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
a#a33               { /* CREP Workshop  */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e32             { /* The Jefferson Conservati... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  53.25pt;
	top             : 849.75pt;
	width           : 193.50pt;
	height          : 101.25pt;
	}
div#e31             { /* Chippy is nuts about the... */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  66.75pt;
	top             :1252.50pt;
	width           : 177.75pt;
	height          :  46.50pt;
	}
span#e30            { /* images/jccd2021017023.jp... */
	background      : transparent url(images/jccd2021017023.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             :1368.00pt;
	width           : 570.75pt;
	height          : 246.00pt;
	}
div#e29             { /* Chippy enjoys traveling ... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 348.00pt;
	top             :1563.00pt;
	width           : 489.00pt;
	height          :  38.25pt;
	}
div#e28             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 528.00pt;
	top             :1027.50pt;
	width           : 102.00pt;
	height          :  69.75pt;
	}
div#e27             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 668.25pt;
	top             : 755.25pt;
	width           : 102.00pt;
	height          : 102.75pt;
	}
div#e26             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 353.25pt;
	top             : 445.50pt;
	width           : 173.25pt;
	height          :  99.75pt;
	}
img#e25             { /* images/jccd2021017022.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e24             { /* images/jccd2021017021.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e23             { /* images/jccd2021017020.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e22             { /* images/jccd2021017019.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e21             { /* images/jccd2021017018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e20             { /* images/jccd2021017017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e19            { /* images/jccd2021017016.gi... */
	background      : transparent url(images/jccd2021017016.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e18            { /* images/jccd2021017015.gi... */
	background      : transparent url(images/jccd2021017015.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e17             { /* images/jccd2021017014.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e16            { /* images/jccd2021017013.gi... */
	background      : transparent url(images/jccd2021017013.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e15            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e14            { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e13            { /* images/jccd2021017012.jp... */
	background      : transparent url(images/jccd2021017012.jpg) no-repeat top left;
	position        : absolute;
	left            : 651.00pt;
	top             : 983.25pt;
	width           : 205.50pt;
	height          : 154.50pt;
	}
span#e12            { /* images/jccd2021017011.jp... */
	background      : transparent url(images/jccd2021017011.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 981.00pt;
	width           : 205.50pt;
	height          : 154.50pt;
	}
span#e11            { /* images/jccd2021017010.jp... */
	background      : transparent url(images/jccd2021017010.jpg) no-repeat top left;
	position        : absolute;
	left            : 347.25pt;
	top             :1178.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
span#e10            { /* images/jccd2021017009.jp... */
	background      : transparent url(images/jccd2021017009.jpg) no-repeat top left;
	position        : absolute;
	left            : 681.75pt;
	top             :1179.00pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e9              { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 522.75pt;
	top             :1215.00pt;
	width           : 102.00pt;
	height          : 102.75pt;
	}
span#e8             { /* images/jccd2021017008.jp... */
	background      : transparent url(images/jccd2021017008.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 690.75pt;
	width           : 313.50pt;
	height          : 219.75pt;
	}
span#e7             { /* images/jccd2021017007.jp... */
	background      : transparent url(images/jccd2021017007.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :1389.00pt;
	width           : 203.25pt;
	height          : 158.25pt;
	}
span#e6             { /* images/jccd2021017006.jp... */
	background      : transparent url(images/jccd2021017006.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :1389.75pt;
	width           : 141.75pt;
	height          : 158.25pt;
	}
span#e5             { /* images/jccd2021017005.jp... */
	background      : transparent url(images/jccd2021017005.jpg) no-repeat top left;
	position        : absolute;
	left            : 719.25pt;
	top             :1389.75pt;
	width           : 123.00pt;
	height          : 163.50pt;
	}
span#e4             { /* images/jccd2021017004.jp... */
	background      : transparent url(images/jccd2021017004.jpg) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             : 643.50pt;
	width           : 168.75pt;
	height          : 197.25pt;
	}
span#e3             { /* images/jccd2021017003.jp... */
	background      : transparent url(images/jccd2021017003.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :1363.50pt;
	width           : 197.25pt;
	height          : 141.00pt;
	}
span#e2             { /* images/jccd2021017002.jp... */
	background      : transparent url(images/jccd2021017002.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :1004.25pt;
	width           : 204.00pt;
	height          : 227.25pt;
	}
span#e1             { /* images/jccd2021017001.jp... */
	background      : transparent url(images/jccd2021017001.jpg) no-repeat top left;
	position        : absolute;
	left            : 558.00pt;
	top             : 400.50pt;
	width           : 283.50pt;
	height          : 201.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
